Systemvoraussetzungen

Unterstützte Betriebssysteme für estos XMPP Proxy:
  • Windows® 7
  • Windows® 8
  • Windows® 8.1
  • Windows® 10
  • Windows Server® 2008
  • Windows Server® 2008 R2
  • Windows Server® 2012
  • Windows Server® 2012 R2
Liste ist lediglich ein Auszug und es besteht kein Anspruch auf Richtigkeit und Vollständigkeit.
Vollständige und aktuelle Versionen finden Sie auf unserer Website.

Version 6.0